
.message {
    color: #000;
    clear: both;
    line-height: 18px;
    font-size: 15px;
    padding: 8px;
    position: relative;
    margin: 8px 0;
    max-width: 60%;
    word-wrap: break-word;
}
.message.received {
    background: rgb(229, 204, 204);
    border-radius: 16px 6px 6px 11px;
    float: left;
}

.message.sent::before {
    left: auto;
    right: -28px;
    border-width: 0px 16px 16px 16px;
    border-color: transparent;
    border-left-color: #e1ffc7;
}

.message.sent {
    background: #e1ffc7;
    border-radius: 5px 0px 5px 5px;
    float: right;
}
